[
  {
    "name": "points",
    "nameGFX_rus": "Очки",
    "nameGFX_eng": "points",
    "val1": "63",
    "val2": "83"
  },
  {
    "name": "goal2",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "18",
    "val2": "21"
  },
  {
    "name": "shot2",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "37",
    "val2": "31"
  },
  {
    "name": "goal3",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "5",
    "val2": "9"
  },
  {
    "name": "shot3",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "20",
    "val2": "23"
  },
  {
    "name": "goal1",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "12",
    "val2": "14"
  },
  {
    "name": "shot1",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "20",
    "val2": "20"
  },
  {
    "name": "assist",
    "nameGFX_rus": "Передачи",
    "nameGFX_eng": "assists",
    "val1": "18",
    "val2": "24"
  },
  {
    "name": "pass",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "34",
    "val2": "39"
  },
  {
    "name": "steal",
    "nameGFX_rus": "Перехваты",
    "nameGFX_eng": "steals",
    "val1": "14",
    "val2": "11"
  },
  {
    "name": "block",
    "nameGFX_rus": "Блокшоты",
    "nameGFX_eng": "blocks",
    "val1": "3",
    "val2": "2"
  },
  {
    "name": "blocked",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "2",
    "val2": "3"
  },
  {
    "name": "defReb",
    "nameGFX_rus": "подборы в защите",
    "nameGFX_eng": "",
    "val1": "19",
    "val2": "26"
  },
  {
    "name": "offReb",
    "nameGFX_rus": "подборы в нападении",
    "nameGFX_eng": "",
    "val1": "10",
    "val2": "6"
  },
  {
    "name": "foulsOn",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "19",
    "val2": "25"
  },
  {
    "name": "turnover",
    "nameGFX_rus": "Потери",
    "nameGFX_eng": "turnovers",
    "val1": "27",
    "val2": "25"
  },
  {
    "name": "foul",
    "nameGFX_rus": "Фолы",
    "nameGFX_eng": "fouls",
    "val1": "25",
    "val2": "19"
  },
  {
    "name": "foulT",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "1",
    "val2": "0"
  },
  {
    "name": "foulD",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "0",
    "val2": "0"
  },
  {
    "name": "foulC",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "1",
    "val2": "0"
  },
  {
    "name": "foulB",
    "nameGFX_rus": "",
    "nameGFX_eng": "",
    "val1": "0",
    "val2": "0"
  },
  {
    "name": "second",
    "nameGFX_rus": "секунды",
    "nameGFX_eng": "seconds",
    "val1": "12000",
    "val2": "12000"
  },
  {
    "name": "dunk",
    "nameGFX_rus": "данки",
    "nameGFX_eng": "dunks",
    "val1": "0",
    "val2": "0"
  },
  {
    "name": "fastBreak",
    "nameGFX_rus": "",
    "nameGFX_eng": "fast breaks",
    "val1": "6",
    "val2": "2"
  },
  {
    "name": "plusMinus",
    "nameGFX_rus": "+/-",
    "nameGFX_eng": "+/-",
    "val1": "0",
    "val2": "0"
  },
  {
    "name": "pt-1",
    "nameGFX_rus": "Штрафные",
    "nameGFX_eng": "free throws",
    "val1": "12/20",
    "val2": "14/20"
  },
  {
    "name": "pt-2",
    "nameGFX_rus": "2-очковые",
    "nameGFX_eng": "2-points",
    "val1": "18/37",
    "val2": "21/31"
  },
  {
    "name": "pt-3",
    "nameGFX_rus": "3-очковые",
    "nameGFX_eng": "3-points",
    "val1": "5/20",
    "val2": "9/23"
  },
  {
    "name": "fg",
    "nameGFX_rus": "очки с игры",
    "nameGFX_eng": "field goals",
    "val1": "23/57",
    "val2": "30/54"
  },
  {
    "name": "pt-1_pro",
    "nameGFX_rus": "штрафные, процент",
    "nameGFX_eng": "free throws pro",
    "val1": "60%",
    "val2": "70%"
  },
  {
    "name": "pt-2_pro",
    "nameGFX_rus": "2-очковые, процент",
    "nameGFX_eng": "2-points pro",
    "val1": "49%",
    "val2": "68%"
  },
  {
    "name": "pt-3_pro",
    "nameGFX_rus": "3-очковые, процент",
    "nameGFX_eng": "3-points pro",
    "val1": "25%",
    "val2": "39%"
  },
  {
    "name": "fg_pro",
    "nameGFX_rus": "Очки с игры, процент",
    "nameGFX_eng": "field goals pro",
    "val1": "40%",
    "val2": "56%"
  },
  {
    "name": "Reb",
    "nameGFX_rus": "Подборы",
    "nameGFX_eng": "rebounds",
    "val1": "29",
    "val2": "32"
  },
  {
    "name": "avgAge",
    "nameGFX_rus": "",
    "nameGFX_eng": "avg Age",
    "val1": "22.6",
    "val2": "25.5"
  },
  {
    "name": "ptsStart",
    "nameGFX_rus": "",
    "nameGFX_eng": "Start PTS",
    "val1": "41",
    "val2": "62"
  },
  {
    "name": "ptsStart_pro",
    "nameGFX_rus": "",
    "nameGFX_eng": "Start PTS, %",
    "val1": "65%",
    "val2": "75%"
  },
  {
    "name": "ptsBench",
    "nameGFX_rus": "",
    "nameGFX_eng": "Bench PTS",
    "val1": "22",
    "val2": "21"
  },
  {
    "name": "ptsBench_pro",
    "nameGFX_rus": "",
    "nameGFX_eng": "Bench PTS, %",
    "val1": "35%",
    "val2": "25%"
  },
  {
    "name": "avgHeight",
    "nameGFX_rus": "",
    "nameGFX_eng": "avg height",
    "val1": "196.1 cm",
    "val2": "196.9 cm"
  },
  {
    "name": "timeout_left",
    "nameGFX_rus": "",
    "nameGFX_eng": "timeout left",
    "val1": "2",
    "val2": "1"
  },
  {
    "name": "timeout_str",
    "nameGFX_rus": "",
    "nameGFX_eng": "timeout str",
    "val1": "2 Time-outs left in 2nd half",
    "val2": "1 Time-out left in 2nd half"
  }
]